{
  "block.starforge.blue_star": "Синяя звезда",
  "block.starforge.cosmic_pillar": "Космический столп",
  "block.starforge.cosmic_planks": "Космические доски",
  "block.starforge.orange_star": "Оранжевая звезда",
  "block.starforge.pedestal": "Пьедестал звёздной кузни",
  "block.starforge.red_star": "Красная звезда",
  "block.starforge.star_forge": "Звёздная кузня",
  "block.starforge.tier_1_star_forge_cap": "Крышка звёздной кузни 1 уровня",
  "block.starforge.tier_2_star_forge_cap": "Крышка звёздной кузни 2 уровня",
  "block.starforge.tier_3_star_forge_cap": "Крышка звёздной кузни 3 уровня",
  "block.starforge.tier_4_star_forge_cap": "Крышка звёздной кузни 4 уровня",
  "block.starforge.tier_5_star_forge_cap": "Крышка звёздной кузни 5 уровня",
  "block.starforge.white_star": "Белая звезда",
  "block.starforge.yellow_star": "Жёлтая звезда",
  "item.starforge.star_gem": "Звёздный самоцвет",
  "item.starforge.star_ingot": "Звёздный слиток",
  "itemGroup.starforge": "Star Forge"
}